eReward Product - Feature #11370

To change the Ul design for advertisement section
08 April 2021 10:19 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)
Description

To change the Ul design for advertisement section, please refer to the screenshot for the section.

Currently the design is curved, change to rectangle

History

#1 - 08 April 2021 12:22 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor
- % Done changed from 0 to 100

r206693 | ahmadsalehudin | 2021-04-08 12:05:37 MYT

Changed paths:

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/src/theme/global.scss

M
/GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/src/pages/shared/mleb-ng2/src/mleb-adv/mleb-adv-top-banner/ml
eb-adv-top-banner.scss

Megat - Feature #11370 - To change the Ul design for advertisement section

#2 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Homepage.jpeg 89.6 KB 08 April 2021 Hoo Dextor
